fbpx
1.4 C
София

Apache предупреждава уеб администраторите за инструмент за DoS атаки

Най-четени

Калин Карабойчев
Калин Карабойчевhttps://www.kaldata.com/
Калин Карабойчев е управител на Kaldata.com - най-големият български IT портал. Повече от 15 години се занимава активно с разработка и популяризация на услуги в българския интернет.

Разработчиците на проекта с отворен код Apache днес предупредиха потребителите на популярния софтуер за Web сървър, че в интернет циркулира denial-of-service (DoS) инструмент, който използва бъг в програмата.

Инструментът носи името „Apache Killer”. Демонстриран е миналият петък в пощенския списък на тема сигурност „Full Disclosure”.

Вчера (24 август, четвъртък) проектът Apache потвърди уязвимостта, използвана от инструмента за атака и съобщи, че ще пусне поправка за Apache 2.0 и 2.2 в рамките на 48 часа.

Според Apache, всички версии в линиите 1.3 и 2.0 са уязвими на атака.

Групата вече не поддържа старата версия Apache 1.3.

Съобщава се също така, че се наблюдава активно използване на Apache Killer.

Бъгът не е нов. Майкъл Залевски (Michal Zalewski), инженер по сигурността, който работи за Google, е посочил, че е открил DOS слабостта в Apache преди повече от четири години и половина.

Според аналитичната компания Netcraft, Apache е най-широко използваният Web сървър по света, заемайки 65,2% от всичкия софтуер от този тип.

Apple е обвързал Apache с Mac OS X и поддържа софтуера през актуализации на операционната система, поради което потребителите на Mac-базирания сървър е необходимо да почакат за поправка.


Коментирайте статията в нашите Форуми. За да научите първи най-важното, харесайте страницата ни във Facebook, и ни последвайте в Telegram и Viber или изтеглете приложението на Kaldata.com за Android, iOS и Huawei!

Абонирай се
Извести ме за
guest

0 Коментара
Отзиви
Всички коментари

Нови ревюта

Подобни новини